uuid: 12ff7ea6-4f9c-4705-8e0e-acfed41d6350
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_description
    - site_settings.site_setting_entity_type.newsletter
id: site_setting_entity.newsletter.field_description
field_name: field_description
entity_type: site_setting_entity
bundle: newsletter
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
